@use "../../assets/styles/abstracts" as *;

.title_page {
  text-align: center;
  .sub-heading {
    color: $green;
    font-size: 2.3rem;
  }
  .heading {
    color: $blue-f;
    font-size: 2.7rem;

  }
}
